/*     63162 : 이미지      */
.img__63162__ {max-width:100%}
.img__63162__ * {box-sizing:border-box}
.img__63162__ a {display:block;vertical-align:top}
.img__63162__ img {width:px;vertical-align:top}

/*     62892 : 타이틀 + 서브 텍스트      */
.title__62892__ {padding: 25px 0; background-color:#4ba6ea;}
.title__62892__ .sub_text {margin:0; padding:0;}
.title__62892__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62892__ .title {margin:0; padding:0;}
.title__62892__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62892__ .sub_text > span {padding:0 30px 8px;}
	.title__62892__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62892__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62892__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62893 : 표 2.0      */
.table__62893__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62893__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62893__ * {box-sizing:border-box}
.table__62893__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62893__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62893__ td.empty__62893__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62893__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62893__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62893__ > .table_inner {width:px}
}

/*     62906 : 표 2.0      */
.table__62906__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62906__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62906__ * {box-sizing:border-box}
.table__62906__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62906__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62906__ td.empty__62906__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62906__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62906__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62906__ > .table_inner {width:px}
}

/*     62897 : 표 2.0      */
.table__62897__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62897__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62897__ * {box-sizing:border-box}
.table__62897__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62897__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62897__ td.empty__62897__ {padding:50px 20px}

.table__62897__ p {width: 70%; margin:0 auto;}
.table__62897__ p::after {content:''; display:block; clear:both;}
.table__62897__ p span:first-child {display:inline-block; float;left; width: 60%;}
.table__62897__ p span:last-child {display:inline-block; float:right; width: 40%;}

.table__62897__ ul {width: 60%; margin: 0 auto; text-align:left; list-style:none;}
.table__62897__ ul:after {content:''; display: block; clear:both;}
.table__62897__ ul li {float: left; margin-left: 5%; width: 45%;}
.table__62897__ ul li:nth-child(add) {margin-left: 0;}

@media all and (max-width:767px){
	.table__62897__ > .table_inner {width:px}
	.table__62897__ ul {width: 100%;}
	.table__62897__ ul li {width: 100%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62897__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62897__ > .table_inner {width:px}
}

